Ugrás a fő tartalomra
Zyxel / PRODUCT DOSSIER

Zyxel GS1350-26HP

Zyxel GS1350-26HP-GB0101F Switch
SKU: GS1350-26HP-GB0101F

Zyxel GS1350-26HP-GB0101F Switch — Switch. Részletes technikai specifikációk, hardverkompatibilitás és árbontás.

Specifikációk megtekintése Vásárlás az Amazonon →

Jelezhetünk hiányos vagy hibás technikai adatokat.

A rögzített technikai paraméterek és a gyártó adatai ellenőrizve lettek.

Műszaki specifikációk

A regisztrált tulajdonságok termék típus szerint vannak csoportosítva. Az információ hiánya nem jelenti a támogatás hiányát.
Kapcsolati átjáró tükrözése
Igen
10G támogatás
Nem
Fa-protokoll időtartama
Igen
Réz Ethernet kábelozási technológia
Ethernet doboz teljes teljesítménye
375 W
Ethernet PoE tároló bemenetek száma
24
Ethernet üzeri áram Poe támogatás
Igen
Száloptikai Ethernet Kábeltechnológia
1000BASE-X
IGMP keresése
Igen
Igmp proxy szerver
Igen
Helyezési beállítások konfigurációja CLI
Igen
Alapvető nyitás/zárás RJ 45 Ethernet bemenetek száma
Alapvető nyitás/zárás RJ 45 Ethernet bemenet típusa
Wi-Fi-standards
IEEE 802.1D, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1w, IEEE 802.3, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Kommunikációs LED-jelek
Igen
Combo SFP portok száma
2
Haladási sebesség
38,7 Mpps
Frissíthető beágyazott szoftver
Igen
MTBF tartomány
888495 Óra
Ciklusvédelem
Igen
Biztonsági algoritmus támogatott
SNMP, SNMPv3, SSH, SSL/TLS
Megfelelőségi nyilatkozatok
Nem üzemmédence
AC bemeneti frekvencia
AC bemeneti feszültség
Üzemelmi páratartalom tartomány
5 - 95%
Maximális energiafogyasztás
Üzemhőmérséklet-tartomány
-20 - 50 °C
Címtábla mérete
Súly
Mélység
Szélesség
Raf szerelőkészlet
Igen
Raf szerelése
Igen
Webalapú kezelés
Igen
Magasság
Termék színe
Tárolási hőmérséklet-tartomány Celsius
Zajszint
40,1 dB
Akis vezérlő támogatás
Igen
Kapcsolati réteg
Billentyű típusa
Közlés folyamata vezérlése
Igen
Elektromágneses kompatibilitás
CE, FCC, C-Tick, A; BSMI CNS13438
Kompatibilis rendszer HS kódja
85176990
VLAN szám
Útvonalforgalmi átmeneti kapacitás
Útváltoztató/kapcsoló kapacitás
52 Gbit/s
Csomagolás mélysége
355 mm
Csomagolás szélessége
622 mm
Csomagolás magassága
110 mm
Csomag gyorsítótára
Csomag súlya
4,65 kg
Tartozék kábelekkel
AC
Márka
Zyxel
Kategória
Hálózati switchek
Termék neve
GS1350-26HP
GTIN EAN UPC
4718937604470
Kategória
Hálózati switchek
Márka
Zyxel
Termékneve
GS1350-26HP
Termék sorozat
Eladott piackok
NL, GB, WW, IE
Rendszerhez hozzáadás dátuma
2019-08-04
Termelés dátuma
Termékkód
GS1350-26HP-GB0101F
Sebességkorlátozás
Igen
Hőelszivárgás
1530,75 BTU/s
Sorozatos ütemezési algoritmusok
SPQ, WFQ, Weighted Round Robin (WRR)
MIB támogatás
RFC 1066, RFC 1213, 1157, RFC 1493, RFC 1643, RFC 1757, RFC 2011, 2012, 2013, RFC 2233, RFC 2358, RFC 2674, RFC 2819, 2925, RFC 3621, RFC 4293, RFC 4292, RFC 4022, RFC 4113
Multicast-támogatás
Igen
Virtuális LAN funkciók
MAC address-based VLAN, Port-based VLAN
Rendszeresemény-napló
Igen
VLAN-támogatás
Igen
Zyxel GS1350-26HP-GB0101F Switch